@import "../../../leader/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#header>.container, .sticky-header>.container {
	max-width: 1170px;
}

@media (min-width: 768px) {
	#header>.container, .sticky-header>.container {
    	width: 100%;
	}

	#header>.container {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 992px) {
	#header>.container, .sticky-header>.container {
    	width: 100%;
	}
}

@media (min-width: 1200px) {
	#header>.container, .sticky-header>.container {
    	width: 100%;
	}
}

@media (min-width: 1170px) {
	#header>.container, .sticky-header>.container {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.sticky-header .logo {
	padding: 5px 0;
	max-height: 80px;
}

.sticky-header {
	background-color: rgba(255,255,255,0.9) !important;
	height: 80px;
}

.sf-menu>li>a {
	padding: 0 15px;
}

@media(max-width: 1199px)  {


	#page-header {
	    height: auto!important;
	    font-size: 1.4em;
	    line-height: 1.8em;
	}
	#header > .container {
		max-width: 100%;
	}

	#page-header .title-primary span {
		border: 0;
		padding: 0;
	}

	#header, .sticky-header {
	    height: auto!important;
	    opacity: 1;
	}

	.pojo-hidden-phone {
	    display: none!important;
	}

	.pojo-visible-phone {
		display: inherit!important;
	}
	#header.logo-left .logo, .sticky-header.logo-left .logo {
	    float: none !important;
	    padding: 0;
	    padding-top: 5px;
	    padding-bottom: 5px;
	    max-width: 100%;
	}

	body.pojo-title-bar #header {
		position: static !important;
		background-color: rgba(51, 51, 51, 0.9) !important;
	    background-position: top center;
	    background-repeat: repeat-x;
	    background-size: auto;
	    background-attachment: scroll;
	}

	#page-header .page-header-title.container {
	    padding-top: 40px!important;
	    padding-bottom: 40px;
	}

	#page-header .title-primary {
	    font-size: 1em!important;
	    line-height: 1.5em!important;
	    max-width: 100%;
	}

	#header.logo-left .logo .logo-img, #header.logo-left .logo .logo-txt, .sticky-header.logo-left .logo .logo-img, .sticky-header.logo-left .logo .logo-txt {
	    float: left;
	}

	.navbar-toggle {
		display: block !important;
	}

    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse {
        overflow-x: visible !important;
    }
    .navbar-collapse.in {
      overflow-y: auto !important;
    }
    .collapse.in {
      display: block !important;
    }

	.sf-menu.hidden-xs {
		display: none !important;
	}

	.mobile-menu.visible-xs {
		display: block !important;
	}

	#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
		float: none !important;
		clear: both;
	}
}

#primary #content {
	margin-top: 0;
}

#primary #breadcrumbs {
	text-align: left;
}

.m-no-border > div {
	border: 0 !important;
}

@media (max-width: 350px) {
	.logo-img img {
		width: 200px;
	}
}

.lcnb_wpdt_theme .lcnb_btm_bar .lcnb_rm_btn {
	font-size: 14px !important;
	padding: 6px 10px !important;
	color: #fff !important;
}

.contact-form label {
	display: block;
	font-weight: normal;
	color: #7d8033;
	margin-bottom: 10px;
}

.contact-form label input, .contact-form label textarea {
	width: 100%;
	height: 40px;
}

.contact-form label textarea {
	height: 96px;
}

.contact-form .submit-box input {
	width: 100%;
	background-color: #dd7749;
	color: #fff;
	height: 40px;
	border: 0;
	letter-spacing: normal;
	font-family: 'Alef';
	font-size: 15px;
}

.contact-form .submit-box input:hover, .contact-form .submit-box input:focus {
	background-color: #c46027;
	color: #fff;
}

.contact-form br, .contact-form p:empty {
	display: none;
}

.contact-form .req {
	color: red;
}

div.wpcf7-response-output {
	margin: 0;
}